{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "WebmagDatabase": "Host=localhost;Database=webmag;Username=postgres;Password=p159753l"
  },
  "AllowedHosts": "*"
}
